/*
Theme Name: Eva Child
Theme URI: http://eva.temashdesign.com/
Description: This is a child theme for Eva.
Author: Temash Design
Author URI: http: //www.temashdesign.com/
Template: eva
Version: 1.0.5
*/

@import url("../eva/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/* add with-banner class to body if there is a banner line shown on top */

#header-top-bar .topbar_right .topbar_languages {
	margin-top: 0;
}

.home h2.shortcode_title {
	margin-top: 0 !important;
}

.vv-banner {
	margin-top:0;margin-bottom:20px;background-color: #143e5e;width: 100%;color: #ca4f61;padding: 6px 10px;display: inline-block;text-transform: uppercase;line-height: 28px
}

.wpml-ls-legacy-list-horizontal .wpml-ls-current-language .wpml-ls-flag+span{
	font-weight: 600;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
	text-transform: uppercase;
}

.home-heading div {
	width: 100%;
	font-size: 20px;
	line-height: 20px;
}


.shipping-header { 
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: 600;
	padding: 0 0 0.5625rem;
}
.woocommerce-shipping-totals p {
	margin: 0 !important;
}
.woocommerce-shipping-totals h2 {
	margin: 0 !important;
}
#shipping_method {	float:left;	width: 100%; margin-top: 1.5625rem; }
#shipping_method li {
	display: inline-block;
	width: 100%;
}

#shipping_method input[type="radio"] {
	display: inline-block;
    width: auto;
    height: auto;	float: left;
}
#shipping_method label {	width: 92%;	float: right;	text-align: left;	cursor: pointer;}
#shipping_method .title {	width:80%;	display: inline-block;	float:left;}
#shipping_method .title small {	width:100%;	display: inline-block;}
#shipping_method .amount {	width:20%;	display: inline-block;	float:right; text-align: right;}
.shop_table .amount { text-align: right; float: right; }
.wc_shipping_omniva select {margin:0 !important;padding:0 !important;height:20px !important;}
.woocommerce table.shop_table .product-total {	width: 23%;}

.omnivalt_terminal_container {
	display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.woocommerce-shipping-fields {
	float: left;
	width: 100%;
}

.opay-payment-item {
	width:33% !important;
}
.opay-payment-item label {
	margin-bottom: 0 !important;
}
.opay-payment-item input[type="radio"] {
    width: 13px !important;
    height: 13px !important;
}

.woocommerce span.ribbon::before, .woocommerce-page span.ribbon::before {
	color: #a8e8e2 !important;
}
.woocommerce span.ribbon p, .woocommerce-page span.ribbon p {font-size: 0.9875rem !important;}
.product-images-wrapper span.ribbon p {font-size: 1.475rem !important;}

.nerasa_language {
	float: left;
    padding: 0 7px;
    line-height: 16px;
}

.tawcvs-swatches .swatch {
	border: 0 solid transparent;
	line-height: normal;
}

.product_meta .sku_wrapper {
	display: none;
}

/****************************************************************/
/****************************************************************/
/****************************************************************/

header.site-header .site-branding img {
	height: 28px;
}


#pum-newsletter h4 {
	font-size: 20px;
	margin: 20px 0;
}

#pum-newsletter .minimal-form-input {
	padding-top: 0 !important;
}

#pum-newsletter input[type="email"] {
	background-color: #fff;
}


.social-logins .register {
	display: block;
	padding: 20px 30px 30px 30px;
	border-top: 1px solid #d3d3d3;
}
.social-logins .button {
	width: 100%;
    margin-top: 15px;
	padding: 0.9375rem 1.875rem;
    color: #fff;
}
.social-logins .button .fa {
	margin: 0 10px;
    font-size: 22px;
}
.social-logins .button.facebook {
    background-color: #286090;
}
.social-logins .button.google {
	background-color: #c9302c;
}

.woocommerce-order-received .woocommerce .thank_you_header_text p {
	font-size: 1.625rem;
    line-height: 2.25rem;
}

.pum-content {
	overflow: auto;
}

.pum-content .table-wrapper {
	width: 100%;
    overflow: auto;
}

.pum-content table {
	font-size: 14px;
}


.pum-content table th, .pum-content table td {
	text-align: center;
	padding: 10px 2px;
	border-right: 1px solid rgba(0, 0, 0, 0.05);
}

.pum-content table th:nth-child(1), .pum-content table td:nth-child(1) {
	text-align: left;
	font-size: 14px;
	min-width: 100px;
}

.pum-content table.no-borders th, .pum-content table.no-borders td {
	border: none;
}

.td-in {
	background-color: #d3d3d3;
}



.row {
    padding-left: 0.875rem;
    padding-right: 0.875rem;
}

.page-header h1.page-title {
    font-size: 2.375rem;
    margin-bottom: 20px;
}

.widget-area .widget.widget_nav_menu ul li ul.sub-menu li:after {
	border-left: none;
	border-bottom: none;
}
.widget-area .widget.widget_nav_menu ul li ul.sub-menu li:before {
	border-left: none;
}

.black-friday a {
	background-color: #000;
    color: #fff;
}

.cart_totals .fee th {
	width: 75% !important;
	border-top: 1px solid #dedede;
}
.cart_totals .fee td {
	width: 25px !important;
}

.terminal-container {
    display: inline-block;
	margin-top: 10px;
}

.brt-display-none {
	display: none;
}

.pickup_info_url {
	text-decoration: underline;
}

.shipping-method-notice {
    font-size: 14px;
    display: inline-block;
	font-weight: 300;
	padding: 3px 12px;
	width: 100%;
	color: #000;
    background-color: #d3d3d3;
	margin-top: 5px;
    text-transform: none;
}

/* eva theme offcanvas cart */

.offcanvas_aside .awdr_cart_strikeout_line {
	display: inline;
}

.offcanvas_aside ins, .offcanvas_aside del {
	text-decoration: none;
	position: relative;
	color: #666;
}

/* cart tabel */

.woocommerce-cart .entry-content .woocommerce form table tbody td.product-name .variation {
	width: 100%;
    display: inline-block;
}

.woocommerce-cart .entry-content .woocommerce form table tbody td.product-name .backorder_notification {
	display: inline-block;
    margin: 0 !important;
    padding: 4px 6px;
    background-color: #d3d3d3;
    font-size: 0.75rem;
    line-height: 1;
}


.offcanvas_main_content .awdr_cart_strikeout_line {
	text-align: right;
	font-size: 1rem;
	line-height: 1rem;
	letter-spacing: 1px;
}

.offcanvas_main_content .awdr_cart_strikeout_line del {
	position: relative;
    display: inline-block;
    color: #666;
    font-size: 0.8rem;
}

.offcanvas_main_content .awdr_cart_strikeout_line del::before, .offcanvas_aside del::before {
	position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    height: 2px;
    background-color: #999;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
}

/* quickfix for product category tree */

.product-categories .children {
    padding-left: 20px !important;
    border: 0;
    position: relative;
}
.product-categories .children li {
	position: relative;
}
.product-categories .children li::before {
	border-color: #a8e8e2;
	height: 105%;
	position: absolute;
    width: 10px;
    border-left: 1px solid #000;
    left: -20px;
    top: -17px;
    content: '';
}
.product-categories .children li::after {
	border-color: #a8e8e2;
	height: 11px;
    border-bottom: 1px solid #000;
	position: absolute;
    width: 10px;
    border-left: 1px solid #000;
    left: -20px;
    top: 3px;
    content: '';
}

.product-categories .children li:first-child::before {
	top: 0;
}
.product-categories .children li:first-child::after {
	/* border: none; */
}

.product-categories .children li:last-child::before {
	/* border: none; */
}
.product-categories .children li:last-child::after {
	/* border: none; */
}

.sale > a {
	color: #ca4f62 !important;
}

.discounts > a {
	color: #6ca8ad !important;
}


.gift-cards > a {
	background-color:rgb(119, 164, 100);
	color:#fff !important;
	padding: 3px 6px !important;
}

.christmas-gifts > a {
	background-color:#6ca8ad;
	color:#fff;
	padding: 3px 6px 3px 6px !important;
	color: #fff !important; 
}

.christmas-gifts > a div {
	font-size: 12px !important;
}

.christmas-gifts > a::after {
    right: 16px !important;
}

.mm-listview>li>a, .mm-listview>li>span {
	text-wrap: wrap;
}

body[data-topbar="has_topbar"] header.custom-header {
	/*top: 31px;*/
	padding-top: 0 !important;
}
body[data-topbar="has_topbar"].with-banner .page-header {
    margin-top: 225px;
}

header.site-header.header--narrow {
	padding-top: 0;
}

header.site-header.header--narrow .vv-banner {
	margin-bottom: 1.125rem;
}


@media screen and (max-width: 63.9375em) {
	/*
	body[data-topbar="has_topbar"] header.site-header {
		top: 44px;
	}
	*/
	.topbar-additional {
		display: none !important;
	}

	body[data-topbar="has_topbar"].with-banner .page-header {
		margin-top: 200px;
	}
}



@media screen and (max-width: 39.9375em) {
	.page-header h1.page-title {
		font-size: 2rem;
		line-height: 32px;
	}
	
	.vv-banner {
		margin-bottom: 25px;
	}
	
	.with-banner .page-header, 
	body[data-topbar="has_topbar"].with-banner .page-header {
		margin-top: 140px;
	}
}
@media screen and (max-width: 767px) {
	.home-heading div { display: none;}
}

@media screen and (max-width: 540px) {
		/*
	body[data-topbar="has_topbar"] header.site-header {
		top: 70px;
	}
	*/

	#header-top-bar {
		height: 70px;
	}

	.with-banner .page-wrapper {
		margin-top: 130px;
	}
	
}

@media screen and (max-width: 39.9375em) {
	header.site-header .header-wrapper .site-branding img {
		width: auto;
	}
}

@media screen and (max-width: 450px) {
	.small-up-2>.column, .small-up-2>.columns {
		width: 100% !important;
		
	}
}

/* -- 2025-04-05 -- */

.product_infos .variations_form .variations {
	margin-top: 0 !important;
}

.product.type-product .product_meta {
	display: none;
}

.product.type-product .variations tbody {
	display: flex;
	flex-direction: column;
}

.product.type-product .variations tr {
  display: flex;
  flex-direction: column;
}

.product_infos {
	margin-top: 0 !important;
}

.product_infos p.price {
	margin: 0 !important;
}

h1.product_title {
	font-size: 1.6rem;
}

.woocommerce .cart {
	margin-top: 0 !important;
}

.product-images-wrapper {
	margin-bottom: 0 !important;
}

/* */
.woocommerce ul.products li.product .product_after_shop_loop .price, .woocommerce ul.products li.product .product_after_shop_loop .price ins {
	font-size: 1.2rem !important;
}

.woocommerce ul.products li.product .shop_product_metas h3 a {
	font-size: 1rem !important;
}

.woocommerce ul.products li.product .product_after_shop_loop {
	margin-top: 0 !important;
}

.woocommerce ul.products li.product .shop_product_metas .ev-attr-swatches {
    margin: 10px 0 0 !important;
}

.product-images-wrapper .mobile_gallery_thumbs .swiper-wrapper .swiper-slide {
	margin: 4px 2px !important;
	width: calc(25% - 4px) !important;
}

.product_infos .eva-size-chart a {
	font-size: 16px !important;
}

.woocommerce .woocommerce-tabs {
    margin: 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs {
	margin: 0 0 1.5rem 0;
}

.woocommerce .woocommerce-tabs ul.tabs li {
	text-align: left;
	padding: 0 !important;
	margin: 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li a {
	font-size: 1.5rem !important;
}

h2.shortcode_title {
	margin: 0 auto 20px !important;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-content:before,
.strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
	content: none !important;
}

.description-section {
	margin-top: 0 !important;
}

.reviews .wpb_content_element {
	margin-bottom: 0 !important;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-inner {
	padding: 0 !important;
}

/* custom size label */

.product_infos .variations_form .variations tbody .label {
	position: relative;
}

.product_infos .variations_form .variations tbody .label label .eva-size-chart {
	position: absolute;
	top: 10px;
	right: 0;
}

.product_infos .variations_form .variations tbody .label label .eva-size-chart span {
	display: inline-block !important;
}

.product_infos .variations_form .variations tbody .label label .eva-size-chart i {
	margin-right: 10px;
}

.woocommerce-table--order-details .eva-size-chart {
	display: none !important;
}


/* mailerlite form */
body[data-form-style=minimal] .minimal-form-input.no-text label .text-inner {
	transform: none !important;
}

/* gift badge */
.gift-badge {
    display: flex;
    flex-direction: column;
    text-align: center;
    background: #a8e8e2;
    position: absolute;
    padding: 5px 10px;
    top: 0;
    right: 0;
    z-index: 10;
}
.gift-badge strong {
    font-size: 30px;
    line-height: 32px;
}

.gift-badge + .eva_product_quick_view_button {
	top: 55px !important;
}


/* product additional fields */

.product-additional-field .wcpa_field_label {
	color: transparent;
}

.product-additional-field .text {
	top: -5px !important;
}

.product-additional-field .text-inner {
	-webkit-transition: none !important;
	transition: none !important;
	transform: none !important;
}

.offcanvas_minicart .wcpa_cart_meta {
	display: flex;
}

.offcanvas_minicart .wcpa_cart_meta .wcpa_cart_meta_item {
	flex-direction: column;
}

.wcpa_cart_meta .wcpa_cart_meta_item-label {
	text-transform: none;
	line-height: 16px;
    font-size: 12px;
    font-weight: 400 !important;
}

.wcpa_cart_meta .wcpa_cart_meta_item .wcpa_cart_meta_item-value p {
	font-size: 14px;
    text-transform: none;
}

.woocommerce-cart-form .wcpa_cart_meta {
	display: flex;
    justify-content: start;
	margin: 25px 0 0;
}

.woocommerce-cart-form .wcpa_cart_meta_item-label {
	text-align: start;
}

.woocommerce-cart-form .wcpa_cart_item_textarea {
	display: flex;
    flex-direction: column;
	width: 100%;
}

#order_review .wcpa_cart_item_textarea {
	display: flex;
    flex-direction: column;
}

#primary.blog-content-area, #primary.content-area {
	margin-bottom: 40px !important;
}